﻿.sf-video-list-item{
  padding:0.1em;
}
.sf-video-list-item:hover,
.sf-video-list-item:focus {
   background-color: rgba(0,0,0, 0.5);
   color:#000;
 }
.sf-video-slider-title{
    background-color: #e50000;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
    height: 70px;
}
.sf-video-slider-caption{
    padding: 10px;
    text-decoration:none;
    color:#000;
}
.sf-video-list-item > .sf-video-slider-title:hover,
.sf-video-list-item > .sf-video-slider-title:focus {
   color:#000 !important;
   text-decoration:none;
 }
 .videoslider .carousel-inner .active.left {
        left: -33%;
    }

 .videoslider .carousel-inner .active.right {
        left: 33%;
    }

 .videoslider .carousel-inner .next {
        left: 33%;
    }

 .videoslider .carousel-inner .prev {
        left: -33%;
    }

 .videoslider .carousel-control.left {
        background-image: none;
        width: 5%;
    }

 .videoslider .carousel-control.right {
        background-image: none;
        width: 5%;
    }

 @media(min-width: 768px) {
    .sf-video-slider-title{
    background-color:rgb(229,0,0);
    color:#fff;
    padding: 10px;
    font-weight: bold;
    text-decoration:none;
    height:60px;
}
}
@media(min-width: 992px) {
     .sf-video-slider-title{
    background-color:rgb(229,0,0);
    color:#fff;
    padding: 10px;
    font-weight: bold;
    text-decoration:none;
    height:60px;
}
}
@media(min-width: 1200px) {
    .sf-video-slider-title{
    background-color:rgb(229,0,0);
    color:#fff;
    padding: 10px;
    font-weight: bold;
    text-decoration:none;
    height:auto;
}
}
